body {
  font-family: sans-serif;
}

.card {
  width: 320px;
  margin: auto;
  box-shadow: 5px 5px 10px gray;
}

.profile-pic {
  width: 100%;
  height: 200px;
  object-fit: cover;
  object-position: 50% 10%;
}

.profile-body {
  padding: 0 20px 20px;
}

.legend {
  border-bottom: 1px solid;
}

.intro {
  font-size: 1em;
}

p {
  font-size: 1.1em;
  margin: 10px 0px;
}

.iconify {
  width: 1em;
}

.skill-bar {
  background-color: lightgray;
  border-radius: 20px;
  margin-top: -5px;
}

.progress-bar {
  padding: 0.2em 0px;
  background-color: darkorange;
  color: white;
  text-align: center;
  border-radius: 20px;
}

.qrcode {
  text-align: center;
}

a {
  color: inherit;
}
